uuid: 3eb96cf5-fa18-4917-88d1-121a19e97f86
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_ls_role
field_name: field_ls_role
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
